<?xml version="1.0" encoding="utf-8"?>
<Results>
    <window_size_x>12.0</window_size_x>
    <window_size_y>12.275</window_size_y>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/EDM_paper/graphs/Ratios/P3g4QFull/mpi411_tcurr.pdf</save_file>
        <leg_loc>best</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>30</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title>$R^{(Q)}_{3}$ Improved Comparison</title>
        <title_dict>
            <fontsize>40</fontsize>
        </title_dict>
        <title_pad>20</title_pad>
        <ylabel>$R^{(Q)}_{3}$</ylabel>
        <ylabel_dict>
            <fontsize>40</fontsize>
        </ylabel_dict>
        <xlabel>$\tau\, [fm]$</xlabel>
        <xlabel_dict>
            <fontsize>40</fontsize>
        </xlabel_dict>
        <x_zero_line>False</x_zero_line>
        <x_zero_line_val>0</x_zero_line_val>
        <y_zero_line>False</y_zero_line>
        <y_zero_line_val>0</y_zero_line_val>
        <xlims>0.0</xlims>
        <xlims>1.3</xlims>
        <ylims>-0.1</ylims>
        <ylims>0.35</ylims>
    </Info>
    <$32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ -ab-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>m_{\pi}=410MeV \quad $t_{s}=0.54fm$</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.5019607843137255</color>
        <color>1.0</color>
        <shift>0.01</shift>
        <xaxis>0</xaxis>
        <otherXvals>False</otherXvals>
        <xdatarange>False</xdatarange>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809a83aa58&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <hairline>True</hairline>
        <hair_alpha>20.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <x_fun>False</x_fun>
        <x_scale>1.0</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q002</key_select_1>
        <key_select_2>b't_f6.01'</key_select_2>
        <key_select_4>ts6</key_select_4>
        <data>
            <x_1.0000000000>        0.0906714484         0.0221353829</x_1.0000000000>
            <x_2.0000000000>        0.0860196745         0.0296087726</x_2.0000000000>
            <x_3.0000000000>        0.0820067630         0.0293279575</x_3.0000000000>
            <x_4.0000000000>        0.0888995438         0.0311268358</x_4.0000000000>
            <x_5.0000000000>        0.1062100028         0.0350858645</x_5.0000000000>
            <x_6.0000000000>        0.1201447126         0.0413746613</x_6.0000000000>
            <x_7.0000000000>        0.1365563966         0.0513571519</x_7.0000000000>
            <x_8.0000000000>        0.1538345438         0.0557220763</x_8.0000000000>
            <x_9.0000000000>        0.1715561018         0.0678216742</x_9.0000000000>
            <x_10.0000000000>        0.1716932837         0.0780479841</x_10.0000000000>
            <x_11.0000000000>        0.1712001651         0.0821357981</x_11.0000000000>
            <x_12.0000000000>        0.1888237899         0.0977220438</x_12.0000000000>
            <x_13.0000000000>        0.1706412929         0.0828340162</x_13.0000000000>
        </data>
    </$32^{3}\times 64\ \quad m_{\pi}=0.411 GeV \ -ab-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
    <$32^{3}\times 64\ \quad m_{\pi}=0.570 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$32^{3}\times 64\ \quad m_{\pi}=0.570 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$</label>
        <symbol>s</symbol>
        <color>#B22222</color>
        <shift>-0.07</shift>
        <xaxis>False</xaxis>
        <otherXvals>False</otherXvals>
        <xdatarange>False</xdatarange>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809997b588&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q000</key_select_1>
        <key_select_2>t_f6.01</key_select_2>
        <key_select_4>ts15</key_select_4>
        <data>
            <x_0.0000000000e00>        0.0458230827         0.0386508882</x_0.0000000000e00>
        </data>
    </$32^{3}\times 64\ \quad m_{\pi}=0.570 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
    <$32^{3}\times 64\ \quad m_{\pi}=0.701 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$32^{3}\times 64\ \quad m_{\pi}=0.701 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$</label>
        <symbol>^</symbol>
        <color>#00B800</color>
        <shift>0.07</shift>
        <xaxis>False</xaxis>
        <otherXvals>False</otherXvals>
        <xdatarange>False</xdatarange>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809a992ef0&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q000</key_select_1>
        <key_select_2>t_f6.01</key_select_2>
        <key_select_4>ts15</key_select_4>
        <data>
            <x_0.0000000000e00>       -0.0143630078         0.0338857782</x_0.0000000000e00>
        </data>
    </$32^{3}\times 64\ \quad m_{\pi}=0.701 GeV \ -b-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
    <$16^{3}\times 32\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$16^{3}\times 32\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$</label>
        <symbol>v</symbol>
        <color>#8B008B</color>
        <shift>-0.09</shift>
        <xaxis>False</xaxis>
        <otherXvals>False</otherXvals>
        <xdatarange>False</xdatarange>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f80980131d0&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q000</key_select_1>
        <key_select_2>t_f6.01</key_select_2>
        <key_select_4>ts15</key_select_4>
        <data>
            <x_0.0000000000e00>       -0.0577553220         0.0237492834</x_0.0000000000e00>
        </data>
    </$16^{3}\times 32\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
    <$20^{3}\times 40\ \quad m_{\pi}=0.701 GeV \ -1234-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$20^{3}\times 40\ \quad m_{\pi}=0.701 GeV \ -1234-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$</label>
        <symbol>d</symbol>
        <color>#0000FF</color>
        <shift>0.11</shift>
        <xaxis>False</xaxis>
        <otherXvals>False</otherXvals>
        <xdatarange>False</xdatarange>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809902cfd0&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q000</key_select_1>
        <key_select_2>t_f6.01</key_select_2>
        <key_select_4>ts15</key_select_4>
        <data>
            <x_0.0000000000e00>       -0.0139567766         0.0160780053</x_0.0000000000e00>
        </data>
    </$20^{3}\times 40\ \quad m_{\pi}=0.701 GeV \ -1234-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
    <$28^{3}\times 56\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$28^{3}\times 56\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$</label>
        <symbol>o</symbol>
        <color>#FF0000</color>
        <shift>-0.285</shift>
        <xaxis>False</xaxis>
        <otherXvals>False</otherXvals>
        <xdatarange>False</xdatarange>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809b05da90&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <x_scale>False</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q000</key_select_1>
        <key_select_2>t_f6.01</key_select_2>
        <key_select_4>ts15</key_select_4>
        <data>
            <x_0.0000000000e00>        0.0059890924         0.0172997721</x_0.0000000000e00>
        </data>
    </$28^{3}\times 56\ \quad m_{\pi}=0.701 GeV \ -12-\ TopCharge\ Proton\ P3\ sr\ su\ sy\ None$>
    <m_{\pi}=411MeV \quad $t_{s}/a=6$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>m_{\pi}=410MeV \quad $Q_{int}$</label>
        <symbol>s</symbol>
        <color>0.7529411764705882</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>-0.01</shift>
        <xaxis>0</xaxis>
        <otherXvals>False</otherXvals>
        <xdatarange>False</xdatarange>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f809a83aa58&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>True</phys_axies>
        <hairline>True</hairline>
        <hair_alpha>20.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>1</x_increment>
        <Median>False</Median>
        <scale>1.0</scale>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <FPName></FPName>
        <FPUnits></FPUnits>
        <x_fun>False</x_fun>
        <x_scale>0.0</x_scale>
        <arrow_text_size>30</arrow_text_size>
        <arrow_color>black</arrow_color>
        <arrow_style>fancy</arrow_style>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>g4</key_select_0>
        <key_select_1>q002</key_select_1>
        <key_select_2>b't_f6.01'</key_select_2>
        <key_select_4>ts31</key_select_4>
        <data>
            <x_0.0000000000e00>        0.1339041257         0.1696640793</x_0.0000000000e00>
        </data>
    </m_{\pi}=411MeV \quad $t_{s}/a=6$>
</Results>